VIRTUAL CREDIT CARD - Bug #13919

[Android] Penggantian Kartu Hilang - Back Button
04 July 2022 05:50 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 04 July 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Click Back button nothing happens.

Expected click back -> navigate to CC Information screen

History

#1 - 06 July 2022 11:17 AM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 06 July 2022 11:33 AM - AMARBEER SINGH SIDHU amar.beer
- File WhatsApp Image 2022-07-06 at 11.32.40 AM.jpeg added

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:37 PM - AMARBEER SINGH SIDHU amar.beer
- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Files

WhatsApp Image 2022-07-06 at 11.32.40 AM.jpeg 50 KB 06 July 2022 AMARBEER SINGH SIDHU amar.beer

08 April 2025 1/1



http://www.tcpdf.org

